On Wed, Nov 03, 1999 at 10:47:48AM +0100, Uwe Koloska <[EMAIL PROTECTED]> 
wrote:
> Consider that GtkXmHTML cannot be compiled on linux libc5 systems (or generally
> systems without thread support) because it needs the threaded version of

My very own personal opinion on this is:

- either make gimp a gnome application (puke!). This would be honest, as we
  are kind-of forcing gnome on people anyway (wanna help? use gnome!)
- unbundle the help system (or don't ever claim the gimp would have such a
  help system - fact is it doesn't work)

A help system that only works by chance (i.e. not on the majority of
platforms) is not work the hassle.

-- 
      -----==-                                             |
      ----==-- _                                           |
      ---==---(_)__  __ ____  __       Marc Lehmann      +--
      --==---/ / _ \/ // /\ \/ /       [EMAIL PROTECTED] |e|
      -=====/_/_//_/\_,_/ /_/\_\       XX11-RIPE         --+
    The choice of a GNU generation                       |
                                                         |

Reply via email to